none
R Open 3.4.3 vs R Client 3.4.1 RRS feed

  • Question

  • Hi,

    Can I use R Client version 3.4.1 using R Open version 3.4.3?

    Or should I use R Client 3.4.1. with R Open 3.4.1?

    Thanks,
    Aleksey.

    Friday, February 23, 2018 7:34 AM

All replies

  • There's nothing preventing you from having both installed at the same time.

    If you're planning to develop in one and run on the other, the difference in R will be minor and you shouldn't have issues there. There will be significant differences in package availability though. You could address that by using checkpoint() in R Open 3.4.3 to access the same package cohort used by R Client 3.4.1.

    Or you could just use R Open 3.4.1 and avoid that issue altogether.

    Friday, February 23, 2018 3:23 PM